phpliteadmin 1.9.7.1-1ubuntu0.1 source package in Ubuntu

Changelog

phpliteadmin (1.9.7.1-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: authentication bypass (LP: #1767723)
    - debian/patches/Fix-authentication-bypass.patch:
      replace == with === in password comparation in
      classes/Authorization.php. Based on upstream commit
    - CVE-2018-10362

 -- Nicholas Guriev <email address hidden>  Sat, 28 Apr 2018 00:14:25 +0300

Upload details

Uploaded by:
Nicholas Guriev on 2018-05-01
Sponsored by:
Steve Beattie
Uploaded to:
Bionic
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
web
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic updates on 2018-05-01 universe misc
Bionic security on 2018-05-01 universe misc

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
phpliteadmin_1.9.7.1.orig.tar.gz 784.8 KiB 1afa7d685c1f44f59185073c7f52042bee797b79c4e5c0425ab38fe4ebe899a1
phpliteadmin_1.9.7.1-1ubuntu0.1.debian.tar.xz 6.0 KiB 73429d6321c968433e38be9ecec825e02414eff892799ab90052bf3a6da1027d
phpliteadmin_1.9.7.1-1ubuntu0.1.dsc 2.1 KiB 4d37dc9784d3fb21e5ddcb82ac13b1cc02348c4349404445a8461afd01ef10d6

View changes file

Binary packages built by this source

phpliteadmin: No summary available for phpliteadmin in ubuntu cosmic.

No description available for phpliteadmin in ubuntu cosmic.

phpliteadmin-themes: No summary available for phpliteadmin-themes in ubuntu cosmic.

No description available for phpliteadmin-themes in ubuntu cosmic.